@charset "utf-8";
textarea{overflow:auto}
optgroup{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none}
a:hover,a:focus{text-decoration:underline}
a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
figure{margin:0}
img{vertical-align:middle}
.img-responsive{display:block;max-width:100%;height:auto}
.img-rounded{border-radius:6px}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.img-box{box-shadow:2px 6px 25px rgba(0,0,0,0.1);transition:all .3s ease;position:relative}
.img-box:hover{box-shadow:2px 6px 30px rgba(0,0,0,0.2)}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
[role="button"]{cursor:pointer}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media(min-width:768px){.container{width:750px}
}@media(min-width:992px){.container{width:970px}
}@media(min-width:1200px){.container{width:1170px}
}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.row{margin-left:-15px;margin-right:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
@media(min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
}@media(min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
}@media(min-width:768px){.form-horizontal .control-label{text-align:right;margin-bottom:0;padding-top:7px}
}.form-horizontal .has-feedback .form-control-feedback{right:15px}
@media(min-width:768px){.form-horizontal .form-group-lg .control-label{padding-top:11px;font-size:18px}
}@media(min-width:768px){.form-horizontal .form-group-sm .control-label{padding-top:6px;font-size:12px}
}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}
.center-block{display:block;margin-left:auto;margin-right:auto}
.invisible{visibility:hidden}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.affix{position:fixed}
html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
article,aside,footer,header,nav,section{display:block}
h1{font-size:2em;margin:.67em 0}
figcaption,figure,main{display:block}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
abbr[title]{border-bottom:0;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:inherit}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
audio,video{display:inline-block}
audio:not([controls]){display:none;height:0}
img{border-style:none}
svg:not(:root){overflow:hidden}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
details,menu{display:block}
summary{display:list-item}
canvas{display:inline-block}
template{display:none}
[hidden]{display:none}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
html{font-family:'Open Sans',Arial,sans-serif;font-size:100%;overflow-y:scroll;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{background-color:#fff;color:#494949;font:14px 'Open Sans',Arial,sans-serif;line-height:23px}
h1,h2,h3,h4,h5,h6{color:#595959;font-weight:300}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{margin-bottom:11px;font-size:40px;line-height:64px}
h2{margin-bottom:18px;font-size:30px;line-height:58px}
h3{margin-bottom:20px;font-size:18px;line-height:28px}
h4{margin-bottom:21px;font-size:16px;line-height:25px}
h5{margin-bottom:23px;font-size:14px;line-height:23px}
h6{font-size:12px;line-height:23px}
p{margin-bottom:20px}
em{font-style:italic}
strong{font-weight:bold}
small{font-size:90%}
sub{vertical-align:sub;font-size:75%}
sup{vertical-align:super;font-size:75%}
abbr[title]{border-bottom:1px dotted #999;cursor:help}
address{display:block;margin-bottom:20px}
blockquote span{display:block;margin-top:3px}
blockquote span:before{content:'\2013 \00A0'}
hr{height:0;border:solid #efefef;border-width:1px 0 0 0;margin:30px 0}
code,pre{-webkit-border-radius:3px;border-radius:3px;font-family:Monaco,Menlo,Consolas,"Courier New",monospace}
code{padding:1px 4px;border:1px solid #e1e1e8;background-color:#f7f7f7;color:#d14}
pre{display:block;padding:24px;border:1px solid #e1e1e8;margin-bottom:19px;overflow-x:auto;white-space:pre-wrap;background-color:#f7f7f7}
.hr{border-top:1px solid #efefef;margin:30px 0}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-highlight{color:#65c5be}
.text-uppercase{text-transform:uppercase}
.mute{color:#aaa}
p.last,h1.last,h2.last,h3.last,h4.last,h5.last,address.last{margin-bottom:0}
a,a:visited{text-decoration:none}
a:active{background:transparent}
a:hover,a:focus{text-decoration:underline;outline:0}
ul,ol{margin-bottom:20px;list-style-position:inside}
ul ul,ul ol,ol ol,ol ul{margin-bottom:0;margin-left:30px}
ul{list-style-type:disc}
ol{list-style-type:decimal}
ul.last,ol.last{margin-bottom:0}
img{border:0;max-width:100%}
.img-align-left{float:left;margin:5px 10px 0 0}
.img-align-right{float:right;margin:5px 0 0 10px}
#header-top{padding:10px 0;background-color:#0a314d;color:#fff}
#header-top a{color:#fff}
#header{border-bottom:2px solid #264962}
@media(min-width:1025px){.stuck{position:fixed;top:0;width:100%;z-index:1040}
body.admin-bar .stuck{top:32px}
#header.stuck{background:none repeat scroll 0 0 rgba(255,255,255,0.95)}
}#logo{display:block;margin:20px 0}
#logo img{display:block}
@media(min-width:1025px){#header.stuck #logo{margin:20px 0}
}.sf-menu,.sf-menu ul{padding:0;margin:0;list-style:none}
.sf-menu>li{float:left}
.sf-menu>li>a{position:relative;display:block}
.sf-menu .sf-mega,.sf-menu li.dropdown ul{position:absolute;z-index:210;top:100%;left:0;display:none}
.sf-menu li.dropdown ul{padding:0;margin-top:-1px}
.sf-menu li.dropdown{position:relative}
.sf-menu li.dropdown ul ul{top:0;left:100%}
.sf-menu li:hover>.sf-mega,.sf-menu li.sfHover>.sf-mega,.sf-menu li.dropdown:hover>ul,.sf-menu li.dropdown.sfHover>ul{display:block}
.sf-menu{float:right;margin-bottom:-1px}
.sf-menu a{display:block;padding:10px 0;border-bottom:1px solid rgba(129,218,216,0.25);font-family:'Open Sans',Arial,sans-serif;font-size:11px;color:#fff;text-transform:uppercase;text-decoration:none}
.sf-menu>li{margin-left:15px}
.sf-menu li.dropdown a{padding:10px 15px}
.sf-menu li:last-child>a{border-bottom:0}
.sf-menu>li>a,.sf-menu>li.dropdown>a{padding:35px 15px;border:0;font-size:13px;border-bottom:0px solid #efefef;color:#7b7b7b}
.sf-menu ul li a i{margin-right:15px;font-size:13px}
@media(min-width:1025px){#header.stuck .sf-menu>li>a{padding:25px 15px}
}.sf-menu>li a i{margin-right:5px}
.sf-menu>li.current-menu-ancestor>a,.sf-menu>li.current-menu-parent>a,.sf-menu>li.current-page-parent>a,.sf-menu>li.current>a{color:#b4add8;border-bottom:1px solid #81dad8;background-color:rgba(159,245,237,0.30)}
.sf-menu>li:hover>a,.sf-menu>li.sfHover>a{color:#b4add8}
.sf-menu li.dropdown ul{min-width:180px;background-color:rgba(0,0,0,0.6)}
.sf-mega{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:15px 0;background-color:rgba(0,0,0,0.6)}
.sf-mega-section{float:left;min-width:155px;width:33%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 15px;border-right:1px solid rgba(129,218,216,0.25)}
.sf-mega-section:last-child{border-right:0}
.sf-arrows .sf-with-ul:after{position:absolute;top:50%;right:0;height:0;width:0;border:5px solid transparent;border-top-color:rgba(0,0,0,0.5);margin-top:-3px;content:""}
.sf-arrows>li>.sf-with-ul:focus:after,.sf-arrows>li:hover>.sf-with-ul:after,.sf-arrows>.sfHover>.sf-with-ul:after{border-top-color:rgba(0,0,0,0.7)}
.sf-arrows ul .sf-with-ul:after{border-color:transparent;border-left-color:rgba(0,0,0,0.5);margin-top:-5px;margin-right:-3px}
.sf-arrows ul li>.sf-with-ul:focus:after,.sf-arrows ul li:hover>.sf-with-ul:after,.sf-arrows ul .sfHover>.sf-with-ul:after{border-left-color:rgba(0,0,0,0.7)}
#mobile-menu-trigger{float:right;display:none;font-size:50px}
#content{padding-bottom:55px;padding-top:60px}
#page-header{margin:-60px 0 0 0;padding:60px 0}
#page-header h3{margin-bottom:0}
#page-header-2{padding:30px 0;margin-bottom:60px;background-color:#e8f8f8}
#page-header-2 .icon-box-6,#page-header-2 .icon-box-6 p{margin:0}
#page-header-2 .icon-box-6>i{display:block;width:82px;height:82px;border:1px solid #81dad8;border-radius:50%;font-size:40px;line-height:82px;text-align:center}
#page-header-2 .icon-box-6 .icon-box-content{margin-left:110px}
#page-header-2 h2 small{display:block;font-size:13px;line-height:13px}
#page-header-2 h3{margin:20px 0}
#page-header-2 h3 i{margin-right:20px;font-size:32px;vertical-align:middle}
#footer{background-color:#312b3c;padding:60px 0 30px 0;color:#fff}
#footer:after,#footer:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
#footer a{color:#fff}
#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{color:#fff}
@media(min-width:1400px){.portfolio-strip li,.portfolio-items.masonry li{width:20%}
.portfolio-strip li:last-child{display:block}
}@media(min-width:768px) and (max-width:979px){#menu{display:none}
#mobile-menu-trigger{display:block;margin-top:30px}
.blog-grid-layout .blog-post:nth-child(odd) .blog-post-thumb,.blog-grid-layout .blog-post:nth-child(even) .blog-post-info{margin-right:-7.5px}
.blog-grid-layout .blog-post:nth-child(even) .blog-post-thumb,.blog-grid-layout .blog-post:nth-child(odd) .blog-post-info{margin-left:-7.5px}
}@media(max-width:768px){body{background:0;background-color:#fff}
#header-top{display:none}
#menu{display:none}
#mobile-menu-trigger{position:absolute;top:-8px;right:10px;display:block;padding:3px}
#page-header-2 .icon-box-6 h2{font-size:24px}
#page-header-2 .icon-box-6 i{margin-right:20px}
#page-header-2 .icon-box-6 .icon-box-content{margin-left:0}
.diamond-items li{margin:0 auto}
.portfolio-items li{float:none;width:100%}
.row{padding:0 10px}
.row .row{width:auto;padding:0;margin:0}
p.last,h1.last,h2.last,h3.last,h4.last,h5.last,address.last,ul.last,ol.last{margin-bottom:20px}
.text-right{text-align:left}
}@media only screen and (min-width:480px) and (max-width:767px){.row{padding:0 40px}
#mobile-menu-trigger{right:30px}
.portfolio-items li{float:left;width:50%}
.portfolio-strip li{float:left;width:50%}
.portfolio-items.masonry li{width:50%}
.form-wrapper{width:450px;padding:5px;margin:50px auto 10px auto;background:#444;background:rgba(0,0,0,.2);border-radius:5px;box-shadow:0 1px 1px rgba(0,0,0,.4) inset,0 1px 0 rgba(255,255,255,.2)}
.form-wrapper input{width:330px;padding:10px 5px;float:left;font:bold 15px 'lucida sans','trebuchet MS','Tahoma';border:0;background:#eee;border-radius:3px 0 0 3px}
}.ewf-row{position:relative;width:1050px;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ewf-row .ewf-row{width:auto;margin:0}
.ewf-full-width-section{margin-bottom:40px}
.ewf-full-width-section.nospacing{margin-bottom:0}
.ewf-full-width-section>.ewf-row{width:100%}
.ewf-full-width-section .ewf-row .ewf-row{width:940px;margin:0 auto}
.ewf-full-width-section .ewf-row .ewf-row .ewf-row{width:auto}
.ewf-span3,.ewf-span9,.ewf-span12{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ewf-span3{width:23.404255319148934%;margin-left:2.127659574468085%}
.ewf-span9{width:74.46808510638297%;margin-left:2.127659574468085%}
.ewf-span12{width:100%;margin-left:2.127659574468085%}
.ewf-span3:first-child,.ewf-span9:first-child,.ewf-span12:first-child{margin-left:0}
@media(min-width:768px) and (max-width:979px){.ewf-full-width-section .ewf-row .ewf-row,.ewf-row{width:705px}
}@media(max-width:767px){.ewf-full-width-section .ewf-row .ewf-row,.ewf-row{width:auto}
.ewf-span3,.ewf-span9,.ewf-span12{float:none;display:block;width:100%;margin-left:0}
.ewf-row .ewf-row,.ewf-row{padding:0 10px}
.ewf-full-width-section>.ewf-row{width:auto;padding-left:0;padding-right:0;margin:0}
}.float-left{float:left}
.float-right{float:right}
.responsive-img{max-width:100%;height:auto}
.responsive-embed{position:relative;overflow:hidden;height:0;padding:0;padding-bottom:56.25%;margin-bottom:20px}
.responsive-embed iframe,.responsive-embed object,.responsive-embed embed{position:absolute;top:0;left:0;width:100%;height:100%}
.ewf-full-width-section:after,.ewf-row:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fixed:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
@media(max-width:767px){.divider{border-top:1px solid #e2e2e2;margin:40px}
}@media(max-width:767px){.chart-description{top:70px}
}@media only screen and (min-width:480px) and (max-width:767px){.chart-description{top:100px}
}a.social-icon{display:inline-block;width:30px;margin-right:12px;margin-bottom:1px;color:#979797;text-align:center}
a.social-icon:last-child{margin-right:0}
a.social-icon i{font-size:24px;line-height:30px}
a.social-icon:hover{text-decoration:none}
@media(min-width:768px) and (max-width:979px){a.social-icon{margin-right:2px}
}.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
.aligncenter{display:block;margin:5px auto 5px auto}
a img.alignright{float:right;margin:10px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.widget{margin-bottom:40px}
#header-top-widget-area-1 .widget:last-child{margin-bottom:0}
#header-top-widget-area-2 .widget:last-child{margin-bottom:0}
#page-header-2 .widget:last-child{margin-bottom:0}
#footer-top{background-color:#181828;padding:0;color:#fff}
#footer-top-widget-area-1 .widget{padding:50px 0}
#footer-top-widget-area-1 .widget:last-child{margin-bottom:0}
#footer-widget-area-4 .widget:last-child{margin-bottom:0}
.widget-title{position:relative;margin-bottom:40px;line-height:18px;text-transform:uppercase}
.widget-title:after{position:absolute;bottom:-20px;left:0;width:40px;height:0;border-bottom:1px solid #81dad8;margin-left:0;content:""}
#footer .widget-title{color:#93ebe3;text-transform:none}
#footer .widget-title:after{border-bottom:0}
#footer-top-widget-area-1 h1,#footer-top-widget-area-1 h2,#footer-top-widget-area-1 h3,#footer-top-widget-area-1 h4,#footer-top-widget-area-1 h5,#footer-top-widget-area-1 h6{margin-top:8px}
.screen-reader-text{display:none}
#s{display:inline-block;width:100%;height:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative}
@media(min-width:768px) and (max-width:979px){#searchsubmit{position:relative}
}@media(max-width:767px){#footer-copyright-notice img{padding-right:0}
}#footer .ewf_widget_social_media a{font:size 16px}
#header-top .ewf_widget_contact_info ul{margin-bottom:0;text-align:right}
#header-top .ewf_widget_contact_info ul li{display:inline-block;padding:0 5px 0 0}
#header-top .ewf_widget_contact_info ul li:after{content:" |"}
#header-top .ewf_widget_contact_info ul li:last-child:after{content:""}
.nocomments{display:none}
.must-log-in{display:none}
.logged-in-as{display:none}
.form-allowed-tags{display:none}
.color-shade-1{background-color:#94ebe3}
.color-shade-2{background-color:#81dad8}
.color-shade-3{background-color:rgba(129,218,216,0.5)}
.color-shade-4{background-color:rgba(255,255,255,0.2)}
.color-shade-5{background-color:transparent}
.fullwidthbanner-container{position:relative;overflow:hidden;width:100%;max-height:630px;padding:0;margin-bottom:40px;margin-top:-60px}
.fullwidthbanner-container .fullwidthabnner{position:relative;max-height:630px;width:100%}
.fullwidthabnner ul{list-style:none}
.title{color:#fff;font-size:36px;line-height:54px;text-shadow:1px 1px rgba(0,0,0,0.25)}
.title-2{color:#fff;font-size:28px;line-height:44px;text-shadow:1px 1px #999}
.sub-title{color:#fff;font-size:18px;line-height:34px;text-shadow:1px 1px #999}
.fullwidthbanner-container .text{color:#fff}
.fullwidthbanner-container .text a.btn{border:1px solid #fff;background-color:transparent;color:#fff}
.fullwidthbanner-container .text a.btn:hover{background-color:rgba(0,0,0,0.5)}
.caption.text i{font-size:20px;vertical-align:middle}
@media(max-width:767px){.caption.text a.btn{padding:3px 10px;font-size:6px;line-height:10px}
}#TopBtn{display:none;position:fixed;bottom:20px;right:30px;z-index:99;border:0;outline:0;background-color:#5b5469;color:white;cursor:pointer;padding:15px;border-radius:10px}
#TopBtn:hover{background-color:#556b2f}
.v{margin-top:60px;margin-bottom:60px;border-top-width:2px;border-bottom-width:2px;padding-top:160px;padding-bottom:150px;background-color:#eff5f9;border-color:#e8e8e8;border-style:solid}
.sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#f1f1f1;overflow-x:hidden;padding-top:80px;transition:.3s}
.sidenav a{padding:5px 5px 5px 28px;text-decoration:none;font-size:14px;color:#363636;display:block;transition:.2s}
.sidenav a:hover{color:#81dad8}
.sidenav .closebtn{position:absolute;top:0;right:25px;font-size:36px;margin-left:50px}
#main{transition:margin-left .5s;padding:20px}
@media screen and (max-height:450px){.sidenav{padding-top:15px}
.sidenav a{font-size:14px}
}p.big{line-height:30px}
hr.big{height:0;border:solid #062135;border-width:3px 0 0 0;margin:30px 0}
h3.color{color:#3cc;margin-bottom:20px;font-size:18px;line-height:28px}
h2.color{color:#3cc;margin-bottom:18px;font-size:30px;line-height:58px}
.home-alt-btn{background-color:#f1f1f1;border:none;color:black;padding:18px 27px;text-align:center;font-size:14px;font-weight:normal;margin:12px 2px;transition:0.3s;box-shadow:0px 1px 1px 1px rgba(0,0,0,0.14);width:100%;height:240px;position:relative}
strong.g{color:#65c5bd}
.ol,.li,.ul{list-style:outside}
.ewf-row-98{position:relative;width:98%;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#details-modal[hidden]{display:none}
#details-modal{position:fixed;inset:0;z-index:9999}
.dm-backdrop{position:absolute;inset:0;background:rgba(0,0,0,.45)}
.dm-dialog{position:relative;margin:5vh auto 0;max-width:720px;background:#fff;border-radius:10px;padding:16px 16px 12px;box-shadow:0 20px 60px rgba(0,0,0,.3)}
.dm-title{margin:0 32px 8px 0;font-size:18px}
.dm-close{position:absolute;right:10px;top:10px;border:0;background:transparent;font-size:24px;cursor:pointer;line-height:1}
.dm-body{max-height:70vh;overflow:auto}
.dm-table{width:100%;border-collapse:collapse}
.dm-table th,.dm-table td{border:1px solid #eee;padding:8px;vertical-align:top}
.dm-table th{width:30%;background:#fafafa;text-align:left}
.dm-muted{color:#666;margin:8px 0}
.dm-actions{display:flex;gap:8px;justify-content:flex-end;margin-top:8px}
